<div id='container'>

	<form name='[% importASNRoutesFormName %]' method="post">
	<input type='hidden' id='buttonTmp_[% importASNRoutesFormName %]' name='buttonTmp' value='' />

	<table width='100%'><tr><td align='center'><table><tr><td>
	<div id='box'>
		<div id='boxHeader'>
			[% importASNRoutesHeader %]
		</div>
		<div id='boxBody'>
			[% INCLUDE HaCiBox.tmpl 
				menu						= importASNRoutesMenu 
				parentFormName	= importASNRoutesFormName
				hiddens					= importASNRoutesHiddens
			%]
		</div>
	</div>
	</td></tr></table></td></tr></table>

	<br>
	
	<table width='100%'><tr><td align='center'><table><tr><td>
	<div id='box'>
		<div id='boxHeader'> </div>
		<div id='boxBody'>
			[% INCLUDE HaCiBox.tmpl 
				menu						= importASNRoutesButtons 
				parentFormName	= importASNRoutesFormName
			%]
		</div>
	</div>
	</td></tr></table></td></tr></table>

</div>
